<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6298ca76ce20a939e8b39b9741f0c407">
  <dict>
    <!--2023-02-11 10:11:01.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:11:01.000-->
    <string key="voicemail_carrier">ATM MOBILIS</string>
    <!--2023-02-11 10:11:01.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 10:11:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
